    /* <!-- */
    /* General styles */
    body {
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
        background:#fff;
        min-width:600px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
		font-size:90%;
    }
 
 h1  {
	clear:left;
    color:#000;
	font-family:Arial, Arial, Helvetica, sans-serif;
	font-size:150%;
    margin:0 0 0 0;    	 
}

     
    .mydescription{
      margin:.0 0 0 0;
      padding: 5px 0 0 0;	
}
form{
margin:0px;
padding:0px;
}
	 
	 A
{
	text-decoration:none;
}
A:link
{
	color:#3168AD;
}
A:visited 
{
	color:#3168AD;
}
A:hover 
{
	color:#F60;
	text-decoration:underline;
}

a.package{background-color:#EEE;margin :0 0 0 5px;padding :2px 0px 4px 10px;  font-weight :bold; }
a.package:link{color:#00c}
a.package:visited{color:#00c}
a.package:hover{color:#00c}
a.package:active{color:#f28411;}


	/* ***** HEADER ***** */

#header {
	width: 940px; /*980-40*/
	padding: 10px 20px;
}

#header a, #header label {
	white-space: nowrap;
}

#c_header_logo {
	clear: left;
	float: left;
	width: 205px;
	height: 65px;
 
}

#c_header_search {
	margin-left: 220px;
}

#c_header_search form {
	width: 720px; /*940-220*/
}
* html #c_header_search form {
	width: auto; /*IE6*/
}

#c_header_search .element {
	float: left;
	padding-right: 6px;
}

#c_header_search input.text {
	width: 10em;
	height:40px;
	margin: 2px 0px;
	border: 1px solid #999;
	padding: 2px;
	font-size: 200%; 
}

#c_header_search input.button {
	width: 8em;
	margin: 2px 0px;
	padding: 2px;
	font-size: 80%;
	line-height: 110%;
	font-weight: bold;
	color: #333;
}


.searchInput {
	width:200px;
	height:18px;
	line-height:18px;
}
.selectInput {
	width:100px;
	font-size:13px;	
}

.searchSubmit {
	margin-left:5px;
	border: none;
	font-weight:bold;
	color:#FFF;
	background:url(./searchB00.gif) no-repeat left center;
	width:81px;
	height:24px;
	line-height:24px;
} 


.menu2-index {
	padding:8px 0 0 0;
	border-top:2px solid #9cda39;
	margin-top:-3px;
}

.menu3-index{
	font-weight:bold;
	text-align:left;
	color:red;
	width:590px;
	margin:8px 0 0 0;
	padding:0;
	
}
.menu3-index a{
	padding:0 5px;
	font-weight: normal;
	text-decoration:underline;
}

.clr
{
	clear:both;
	font-size:0;
	overflow:hidden;
	height:0;
}
 
 #row_top, #row_middle, #row_bottom {
	position: relative;
	clear: both;
}

/* top row */

#row_top {
	min-height: 25px;
	margin: 0px 8px 10px;
	border: 1px solid #eee;
	border-bottom: 1px solid #ddd;
	border-top:2px solid #9cda39;
	background-color: #F2F2F2;
}
* html #row_top {
	height: 25px; /*IE6*/
}

#row_top .column_left, #row_top .column_right {
	padding: 2px 0px;
}

#row_top .column_left {
	margin-right: 222px; /*230-8*/
	padding-left: 12px;
}

#row_top .column_right {
	float: right;
	width: 210px; /*230-12-8*/
	padding-right: 12px;
}

#row_top .clear {
	clear: left;
}

/* search title */

#c_search_title, #c_search_title b{
	display: inline;
}

#c_search_title {
/*	float: left;*/
	margin-right: 20px;
	font-size: 100%;
	line-height: 150%;
}

#c_search_title b {
	font-size: 90%;
	line-height: 150%;
	font-weight: bold;
	color: #999;
}


/* job counter */

#c_job_counter {
	float: right;
	font-size: 80%;
	line-height: 180%;
	font-weight: bold;
	color: #999;
	white-space: nowrap;
}

	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;			/* width of whole page */
		overflow:hidden;	/* This chops off any overhanging divs */
	}
	/* 2 column left menu settings */
	.leftmenu {
	    background:#F2F2F2;
	}
    .leftmenu .colright {
        float:left;
        width:200%;
		position:relative;
		left:200px;
        background:#fff;
    }
    .leftmenu .col1wrap {
	    float:right;
	    width:50%;
	    position:relative;
	    right:200px;
	    padding-bottom:1em;
	}
	.leftmenu .col1 {
        margin:0 15px 0 215px;
	    position:relative;
	    right:100%;
	    /*overflow:hidden;*/
	}
    .leftmenu .col2 {
        float:left;
        width:170px;
        position:relative;
        right:185px;
        padding: 0px;
        margin:0px;

    }
    
	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
        margin-top:10px;
		border-top:2px solid #9cda39;
		text-align:center;
    }
    
  
  .panel{
margin: 0px;
}

.panel h5 {
	background: #B9DAFF;
	padding: 5px;
	margin: 0px;
	color: #003399;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #92C3F1;
	text-align: center;
}

.rbList { list-style-type:none;margin:0 6px 0 9px;padding:0;overflow:hidden;}
.rbList  li{margin:2px 0;font-weight:bold;}
.rbList   a:hover{color:#f00;text-decoration:underline;}

.package{
margin-left:0px;padding:2px;background-color:#000;color: #fff;
}

  #package_pdf{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:500px;text-align:left;border-collapse:collapse;margin:5px;}
  #package_pdf th{font-size:13px;font-weight:normal;background:#b9c9fe;border-top:4px solid #aabcfe;border-bottom:1px solid #fff;color:#039;padding:5px;}
  #package_pdf td.td1{background:#eee;border-bottom:1px solid #fff;color:#000;border-top:1px solid transparent;padding:8px;}
  #package_pdf td.td2{background:#ddd;border-bottom:1px solid #fff;color:#000;border-top:1px solid transparent;padding:8px;}
  
   
#Disdata { margin-left:1px;padding: 2px;background-color: #000;color: #FFF;}
#Rel  a:active {text-decoration: none;color: #004A8C;}
#Rel {font: normal 13px/16px Tahoma,arial,helvetica,sans-serif; margin-top:3px;}
#Rel  a:link {text-decoration: none;color: #004A8C;}
#Rel  a:visited {text-decoration: none;color: #377CB0;}
#Rel a:hover {text-decoration: underline;color: #FF0000;}


#innerSidebar {

	padding: 0px;
}


/* SEP Results */
#sf_results {
font-family:Arial, san-serif;
margin:15px 0 15px 0;
}

#sf_results table {
border-collapse:collapse;
width:100%;
}

#sf_results th {
font-size:12px;
padding:4px 8px;
font-weight:700;
color:#003399;
background:#b9c9fe;
}

#sf_results td {
font-size:11px;
padding:4px 8px;
background:#eeeeee;
vertical-align:text-top;
}

.sf_download {
background:url("http://www.media.supplyframe.com/images/ico-PDFl.gif") no-repeat;
}

.sf_download a {
text-decoration:none;
}


/* FC Inventory Results */

#sf_inventory {    
}
#sf_inventory .content {
    margin: 0 0 1px;
}
#sf_inventory .logoimage {
    clear: both;
    margin: 0;
}
#sf_inventory .distResult table {
    border-collapse: collapse;
    clear: left;
    width:100%;
}
#sf_inventory table {
    border-collapse: collapse;
    clear: left;
    margin: 4px 0 0;

}
#sf_inventory thead th {
    background: url("http://www.media.supplyframe.com/ads/templateheader-bg.gif") repeat-x scroll 0 0 #DDECED;
    border-color: #CDCDCD #BFBDA9 #9B966C #DFDDD0;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-family: Arial,san-serif;
    font-size: 13px;
    line-height: 20px;
    padding: 4px;
    min-width:200px;
}
#sf_inventory tbody td {
    border: 1px solid #E1DFCE;
    padding: 0;
}
#sf_inventory .logotext {
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
    margin: 0 0 10px;
}
#sf_inventory tbody td .content {
    color: #565656;
    font-family: Arial,san-serif;
    font-size: 11px;
    font-weight: 700;
    padding: 5px;
}
#sf_inventory .price {
    color: #000000;
    font-size: 12px;
    margin: 4px 0 0 15px;
}
#sf_inventory .distResult table .pricing {
    margin: 0;
    padding: 0;

}
#sf_inventory .pricing {

}
#sf_inventory .pricing td {
    border: 0 none;

}
#sf_inventory .priceUnits {
    font-size: 11px;
    font-weight: 600;
    padding: 0 4px 0 0;
    width:65px;
}
#sf_inventory .priceCurrency {
    font-size: 12px;
}
#sf_inventory .priceBreak {
    font-size: 12px;
    padding: 0 6px;
}
#sf_inventory .showMorePricing {
    color: #336699;
    font-size: 12px;
    font-weight: 600;
    padding: 0 0 4px;
    text-align: center;
}
#sf_inventory .inventory {
    color: #D21515;
    font-size: 12px;
    font-weight: 700;
    margin: 2px 4px 0 0;
    text-align: right;
}
#sf_inventory .buyNow {
    background: url("http://www.media.supplyframe.com/ads/templatebtn-bg.gif") repeat-x scroll 0 0 transparent;
    border-color: #097DA1 #034E77 #02446B #05638A;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,san-serif;
    font-size: 11px;
    font-weight: 700;
    margin: 4px 4px 0 0;
    padding: 2px 6px;
}
#sf_inventory .buyNow a {
    color: #FFFFFF;
    text-decoration: none;
}
#sf_inventory .mpn {
    color: #2C7A9D;
    font-size: 12px;
    font-weight: 700;
}
#sf_inventory .mfr {
    font-size: 11px;
    font-style: italic;
    font-weight: 400;
}
#sf_inventory .more-results {
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    text-align: right;

}
#sf_inventory .more-results a {
    color: #336699;
}
#sf_inventory .distResult {
    margin: 0 0 5px;
}

/* Search */
#srchError1 {color:#FF0000;font-style:italic; text-align:left; margin:8px auto 8px auto; display:none;}

img.alignImageMiddle {
 vertical-align: middle;
 padding-right: 4px;
}

div#frameItAddDatasheet {
 padding-bottom: 12px;
}

div#frameItAddDatasheet a:link {
 color: #404040;
 font-size: 13px;
}

/* --> */
